web/security: make ordering of entries consistent
authorMichael Niedermayer <michaelni@gmx.at>
Tue, 27 Aug 2013 00:48:58 +0000 (02:48 +0200)
committerMichael Niedermayer <michaelni@gmx.at>
Tue, 27 Aug 2013 00:48:58 +0000 (02:48 +0200)
src/security

index 908d07d..e506b11 100644 (file)
@@ -3,18 +3,6 @@
 <p>Please report vulnerabilities to <a href="mailto:ffmpeg-security@ffmpeg.org">ffmpeg-security@ffmpeg.org</a></p>
 
 <h2>FFmpeg 2.0</h2>
-<p>
-Fixes following vulnerabilities:
-</p>
-<pre>
-CVE-2013-3670, c1f2c4c3b49277d65b71ccdd3b6b2878f1b593eb
-CVE-2013-3671, 7edb984dd051b6919d7d8471c70499273f31b0fa
-CVE-2013-3672, 8d3c99e825317b7efda5fd12e69896b47c700303
-CVE-2013-3673, d23b8462b5a4a9da78ed45c4a7a3b35d538df909
-CVE-2013-3674, ad002e1a13a8df934bd6cb2c84175a4780ab8942
-CVE-2013-3675, 9dd04f6d8cdd1c10c28b2cb4252c1a41df581915
-</pre>
-
 <h3>2.0.1</h3>
 <p>
 Fixes following vulnerabilities:
@@ -25,17 +13,21 @@ CVE-2013-4264, acf511de34e0b79fff0183e06ed37f1aa8dc3d94 / 2960576378d17d71cc8dcc
 CVE-2013-4265, 211374e52a933a2b3f21a4d6e66e9f1b0623e44e / c94f9e854228e0ea00e1de8769d8d3f7cab84a55
 </pre>
 
-
-<h2>FFmpeg 1.2</h2>
+<h3>2.0</h3>
 <p>
 Fixes following vulnerabilities:
 </p>
 <pre>
-CVE-2013-2495, 3dbc0ff9c3e6f6e0d08ea3d42cb33761bae084ba
-CVE-2013-2496, e398990eb87785e20e065cd3f14d1dbb69df4392
-CVE-2013-0870, 14c8ee00ffd9d45e6e0c6f11a957ce7e56f7eb3a
+CVE-2013-3670, c1f2c4c3b49277d65b71ccdd3b6b2878f1b593eb
+CVE-2013-3671, 7edb984dd051b6919d7d8471c70499273f31b0fa
+CVE-2013-3672, 8d3c99e825317b7efda5fd12e69896b47c700303
+CVE-2013-3673, d23b8462b5a4a9da78ed45c4a7a3b35d538df909
+CVE-2013-3674, ad002e1a13a8df934bd6cb2c84175a4780ab8942
+CVE-2013-3675, 9dd04f6d8cdd1c10c28b2cb4252c1a41df581915
 </pre>
 
+
+<h2>FFmpeg 1.2</h2>
 <h3>1.2.1</h3>
 <p>
 Fixes following vulnerabilities:
@@ -49,6 +41,16 @@ CVE-2013-3674, 7ef2dbd2392e3e4d430e0173e1e5c4df9f18b6dd / ad002e1a13a8df934bd6cb
 CVE-2013-3675, 524d0d2cfc7bab1b348f85e7c0369859e63781cf / 9dd04f6d8cdd1c10c28b2cb4252c1a41df581915
 </pre>
 
+<h3>1.2</h3>
+<p>
+Fixes following vulnerabilities:
+</p>
+<pre>
+CVE-2013-2495, 3dbc0ff9c3e6f6e0d08ea3d42cb33761bae084ba
+CVE-2013-2496, e398990eb87785e20e065cd3f14d1dbb69df4392
+CVE-2013-0870, 14c8ee00ffd9d45e6e0c6f11a957ce7e56f7eb3a
+</pre>
+
 
 <h2>FFmpeg 1.1</h2>
 <h3>1.1.4</h3>